aboutsummaryrefslogtreecommitdiffstats
path: root/recipes-support/fastrpc/fastrpc/mount-dsp.sh
diff options
context:
space:
mode:
Diffstat (limited to 'recipes-support/fastrpc/fastrpc/mount-dsp.sh')
-rw-r--r--recipes-support/fastrpc/fastrpc/mount-dsp.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/recipes-support/fastrpc/fastrpc/mount-dsp.sh b/recipes-support/fastrpc/fastrpc/mount-dsp.sh
index 2c84bc4..a76e485 100644
--- a/recipes-support/fastrpc/fastrpc/mount-dsp.sh
+++ b/recipes-support/fastrpc/fastrpc/mount-dsp.sh
@@ -2,6 +2,8 @@
set -e
+modprobe socinfo || true
+
if [ -r /sys/devices/soc0/machine ] ; then
MACHINE=`cat /sys/devices/soc0/machine`
case $MACHINE in